Генератор парсеров BrowserExt

Исправлен важный баг в BrowserExt


Опубликовано 2016-06-01

В нашем php расширении BrowserExt для парсинга с поддержкой javascript был баг, который не давал работать в x64 Linux.

Мы наконец-то нашли и исправили этот баг. Теперь BrowserExt работает как в x32, так и в x64 Linux со всеми современными версиями php5 (5.3, 5.4, 5.5, 5.6).

Ссылка на проект: https://github.com/scraperlab/browserext